Bug 471326 - Grid: It appears that the default for jobs is to show up as held in the boxed graphic
Grid: It appears that the default for jobs is to show up as held in the boxed...
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.3
: ---
Assigned To: messaging-bugs
Jan Sarenik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 18:38 EST by William Henry
Modified: 2010-10-14 12:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, jobs that did not run were displayed as 'held' when a job cluster with various jobs was submitted. With this update, all jobs are displayed with the proper status.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 12:15:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-12 18:38:38 EST
Description of problem:

I submitted a job cluster with 46 jobs.  The ones not running show up as held. 

Version-Release number of selected component (if applicable):

MRG 1.1. mrg-candidate with cumin from svn.


How reproducible:

I submitted from north-15 under the user bandw which is part of the condor group.

I used the following job submission:
####################
#
# William's Test Job
#
####################
Executable     = /bin/sleep
Universe = vanilla
#output = loop.out
#error   = loop.error
Log     = loop.log
args    = 1m

initial_dir = myjobdir

should_transfer_files = YES
when_to_transfer_output = ON_EXIT

queue 43


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Justin Ross 2010-09-08 07:43:59 EDT
I believe this is long since resolved.
Comment 3 Jan Sarenik 2010-09-14 05:41:34 EDT
Verified on cumin-0.1.4279-1.el5

Jobs which are not running yet have status "Idle".
Comment 4 Florian Nadge 2010-10-07 05:47:19 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Previously, jobs that did not run were displayed as uspended when a job cluster various jobs was submitted. With this update, all files are displayed correctly.
Comment 5 Martin Prpič 2010-10-07 10:21:27 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Previously, jobs that did not run were displayed as uspended when a job cluster various jobs was submitted. With this update, all files are displayed correctly.+Previously, jobs that did not run were displayed as 'held' when a job cluster with various jobs was submitted. With this update, all jobs have are displayed with the proper status.
Comment 6 Martin Prpič 2010-10-07 10:27:49 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Previously, jobs that did not run were displayed as 'held' when a job cluster with various jobs was submitted. With this update, all jobs have are displayed with the proper status.+Previously, jobs that did not run were displayed as 'held' when a job cluster with various jobs was submitted. With this update, all jobs are displayed with the proper status.
Comment 8 errata-xmlrpc 2010-10-14 12:15:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0773.html

Note You need to log in before you can comment on or make changes to this bug.